.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-8.188000px;}
._5{margin-left:-4.608000px;}
._3{margin-left:-3.216000px;}
._1{margin-left:-2.208000px;}
._2{margin-left:-1.092000px;}
._4{width:1.056000px;}
._a{width:73.832000px;}
._10{width:76.344000px;}
._7{width:83.328000px;}
._12{width:85.324000px;}
._f{width:87.092000px;}
._d{width:91.736000px;}
._9{width:92.928000px;}
._b{width:95.308000px;}
._11{width:97.464000px;}
._6{width:99.744000px;}
._8{width:100.908000px;}
._13{width:102.392000px;}
._c{width:103.944000px;}
._e{width:105.572000px;}
.fc4{color:rgb(123,121,121);}
.fc0{color:rgb(79,76,77);}
.fc1{color:rgb(229,22,54);}
.fc2{color:rgb(234,62,74);}
.fc3{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:92.000000px;}
.y18{bottom:24.374406px;}
.y17{bottom:57.210548px;}
.y16{bottom:66.846414px;}
.y0{bottom:78.692909px;}
.y21{bottom:119.048560px;}
.y20{bottom:149.772520px;}
.y1f{bottom:180.496480px;}
.y1e{bottom:211.220440px;}
.y1d{bottom:241.483484px;}
.y1c{bottom:271.285613px;}
.y1b{bottom:295.331917px;}
.y19{bottom:300.952839px;}
.y1a{bottom:306.573761px;}
.y15{bottom:380.452110px;}
.ye{bottom:388.496934px;}
.y14{bottom:398.117865px;}
.yd{bottom:415.271795px;}
.y13{bottom:415.783620px;}
.yc{bottom:442.046655px;}
.y12{bottom:442.558480px;}
.yb{bottom:459.712410px;}
.y11{bottom:460.224235px;}
.y10{bottom:477.889991px;}
.ya{bottom:486.482935px;}
.yf{bottom:504.660355px;}
.y9{bottom:536.393350px;}
.y8{bottom:563.161787px;}
.y7{bottom:580.824330px;}
.y6{bottom:598.486873px;}
.y5{bottom:625.255310px;}
.y4{bottom:642.917853px;}
.y3{bottom:669.688378px;}
.y2{bottom:1132.775590px;}
.y1{bottom:1156.646682px;}
.h7{height:16.000000px;}
.h9{height:22.344000px;}
.h8{height:22.400000px;}
.h6{height:25.600000px;}
.h5{height:28.800000px;}
.h3{height:35.200000px;}
.h4{height:38.400000px;}
.h2{height:73.600000px;}
.h1{height:1216.528131px;}
.h0{height:1352.056592px;}
.w1{width:936.285017px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:57.635008px;}
.x1{left:71.687313px;}
.x2{left:74.096279px;}
.x18{left:77.445257px;}
.x17{left:78.679162px;}
.x16{left:80.706291px;}
.x7{left:97.474176px;}
.x9{left:218.716341px;}
.x8{left:223.266365px;}
.xa{left:298.809983px;}
.xb{left:302.159153px;}
.xd{left:387.133330px;}
.xc{left:400.706283px;}
.xf{left:499.011039px;}
.xe{left:500.388165px;}
.x10{left:588.458121px;}
.x11{left:594.925104px;}
.x4{left:629.672070px;}
.x3{left:631.273551px;}
.x13{left:684.581509px;}
.x12{left:696.865472px;}
.x15{left:797.704139px;}
.x6{left:807.007986px;}
.x14{left:822.139861px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.797936pt;}
._5{margin-left:-3.825707pt;}
._3{margin-left:-2.670025pt;}
._1{margin-left:-1.833151pt;}
._2{margin-left:-0.906613pt;}
._4{width:0.876724pt;}
._a{width:61.297654pt;}
._10{width:63.383195pt;}
._7{width:69.181532pt;}
._12{width:70.838674pt;}
._f{width:72.306524pt;}
._d{width:76.162119pt;}
._9{width:77.151755pt;}
._b{width:79.127706pt;}
._11{width:80.917685pt;}
._6{width:82.810613pt;}
._8{width:83.777002pt;}
._13{width:85.009066pt;}
._c{width:86.297585pt;}
._e{width:87.649202pt;}
.fs5{font-size:16.604630pt;}
.fs6{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs3{font-size:29.888335pt;}
.fs1{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:76.381300pt;}
.y18{bottom:20.236400pt;}
.y17{bottom:47.498000pt;}
.y16{bottom:55.498000pt;}
.y0{bottom:65.333333pt;}
.y21{bottom:98.837867pt;}
.y20{bottom:124.345867pt;}
.y1f{bottom:149.853867pt;}
.y1e{bottom:175.361867pt;}
.y1d{bottom:200.487200pt;}
.y1c{bottom:225.229867pt;}
.y1b{bottom:245.193867pt;}
.y19{bottom:249.860533pt;}
.y1a{bottom:254.527200pt;}
.y15{bottom:315.863333pt;}
.ye{bottom:322.542400pt;}
.y14{bottom:330.530000pt;}
.yd{bottom:344.771733pt;}
.y13{bottom:345.196667pt;}
.yc{bottom:367.001067pt;}
.y12{bottom:367.426000pt;}
.yb{bottom:381.667733pt;}
.y11{bottom:382.092667pt;}
.y10{bottom:396.759333pt;}
.ya{bottom:403.893467pt;}
.yf{bottom:418.984933pt;}
.y9{bottom:445.330667pt;}
.y8{bottom:467.554667pt;}
.y7{bottom:482.218667pt;}
.y6{bottom:496.882667pt;}
.y5{bottom:519.106667pt;}
.y4{bottom:533.770667pt;}
.y3{bottom:555.996400pt;}
.y2{bottom:940.466000pt;}
.y1{bottom:960.284533pt;}
.h7{height:13.283704pt;}
.h9{height:18.550693pt;}
.h8{height:18.597186pt;}
.h6{height:21.253927pt;}
.h5{height:23.910668pt;}
.h3{height:29.224150pt;}
.h4{height:31.880890pt;}
.h2{height:61.105040pt;}
.h1{height:1010.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:777.333333pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x5{left:47.850400pt;}
.x1{left:59.517067pt;}
.x2{left:61.517067pt;}
.x18{left:64.297493pt;}
.x17{left:65.321920pt;}
.x16{left:67.004907pt;}
.x7{left:80.926133pt;}
.x9{left:181.585200pt;}
.x8{left:185.362773pt;}
.xa{left:248.081467pt;}
.xb{left:250.862053pt;}
.xd{left:321.410293pt;}
.xc{left:332.678987pt;}
.xf{left:414.294693pt;}
.xe{left:415.438027pt;}
.x10{left:488.556480pt;}
.x11{left:493.925573pt;}
.x4{left:522.773600pt;}
.x3{left:524.103200pt;}
.x13{left:568.361147pt;}
.x12{left:578.559680pt;}
.x15{left:662.279120pt;}
.x6{left:670.003467pt;}
.x14{left:682.566427pt;}
}
